<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<iframe src="btn-3d-1.html" height="200" width="300" title="Iframe Example"></iframe>
	<iframe src="btn-3d-flip.html" height="200" width="300" title="Iframe Example"></iframe>
	<iframe src="btn-3d-skewed.html" height="200" width="300" title="Iframe Example"></iframe>
	<iframe src="btn-3d.html" height="200" width="300" title="Iframe Example"></iframe>
	<iframe src="btn-awesome-1.html" height="200" width="300" title="Iframe Example"></iframe>
	<iframe src="btn-awesome-2.html" height="200" width="500" title="Iframe Example"></iframe>
	<iframe src="btn-awesome-3.html" height="200" width="500" title="Iframe Example"></iframe>
	<iframe src="btn-border.html" height="200" width="300" title="Iframe Example"></iframe>
	<iframe src="btn-checked-glowing.html" height="200" width="400" title="Iframe Example"></iframe>
	<iframe src="btn-creative-1.html" height="200" width="400" title="btn-creative-1.html"></iframe>
	<iframe src="btn-creative-2.html" height="200" width="400" title="btn-creative-2.html"></iframe>
	<iframe src="btn-creative-3.html" height="200" width="400" title="btn-creative-3.html"></iframe>
	<iframe src="btn-creative-4.html" height="200" width="700" title="btn-creative-4.html"></iframe>
	<iframe src="btn-creative-5.html" height="200" width="400" title="btn-creative-5.html"></iframe>
	<iframe src="btn-creative-6.html" height="200" width="400" title="btn-creative-6.html"></iframe>
	<iframe src="btn-creative-7.html" height="200" width="400" title="btn-creative-7.html"></iframe>
	<iframe src="btn-creative-8.html" height="200" width="400" title="btn-creative-8.html"></iframe>
	<iframe src="btn-creative-9.html" height="200" width="400" title="btn-creative-9.html"></iframe>
	<iframe src="btn-creative-10.html" height="200" width="400" title="btn-creative-10.html"></iframe>
	<iframe src="btn-creative-11.html" height="200" width="400" title="btn-creative-11.html"></iframe>
	<iframe src="btn-creative-12.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative-13.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative-14.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative-15.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative-16.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative-17.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative-18.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative-19.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative-20.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative-21.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative-22.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative-23.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative-24.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative-25.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative-26.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative-27.html" height="200" width="400" title="btn-creative-12.html"></iframe>
	<iframe src="btn-creative.html" height="200" width="400" title="btn-creative.html"></iframe>
	<iframe src="btn-energy.html" height="200" width="400" title="btn-energy.html"></iframe>
	<iframe src="btn-flip-2.html" height="200" width="400" title="btn-flip-2.html"></iframe>
	<iframe src="btn-flip-3.html" height="200" width="400" title="btn-flip-3.html"></iframe>
	<iframe src="btn-flip.html" height="200" width="400" title="btn-flip.html"></iframe>
	<iframe src="btn-folded.html" height="200" width="400" title="btn-folded.html"></iframe>
	<iframe src="btn-gradient-2.html" height="200" width="400" title="btn-gradient-2.html"></iframe>
	<iframe src="btn-gradient.html" height="200" width="400" title="btn-gradient.html"></iframe>
	<iframe src="btn-heart-shape.html" height="200" width="400" title="btn-heart-shape.html"></iframe>
	<iframe src="btn-lazy.html" height="200" width="400" title="btn-lazy.html"></iframe>
	<iframe src="btn-liquid.html" height="200" width="400" title="btn-liquid.html"></iframe>
	<iframe src="btn-mix-blend.html" height="200" width="400" title="btn-mix-blend.html"></iframe>
	<iframe src="btn-neon-2.html" height="200" width="400" title="btn-neon-2.html"></iframe>
	<iframe src="btn-neon-3.html" height="200" width="400" title="btn-neon-3.html"></iframe>
	<iframe src="btn-neon.html" height="200" width="400" title="btn-neon.html"></iframe>
	<iframe src="btn-next-prev.html" height="200" width="400" title="btn-next-prev.html"></iframe>
	<iframe src="btn-process.html" height="200" width="400" title="btn-process.html"></iframe>
	<iframe src="btn-radio.html" height="200" width="400" title="btn-radio.html"></iframe>
	<iframe src="btn-reverse.html" height="200" width="400" title="btn-reverse.html"></iframe>
	<iframe src="btn-semitransparent.html" height="200" width="400" title="btn-semitransparent.html"></iframe>
	<iframe src="btn-sharing.html" height="200" width="400" title="btn-sharing.html"></iframe>
	<iframe src="btn-shine-2.html" height="200" width="400" title="btn-shine-2.html"></iframe>
	<iframe src="btn-shine.html" height="200" width="400" title="btn-shine.html"></iframe>
	<iframe src="btn-slide-2.html" height="200" width="400" title="btn-slide-2.html"></iframe>
	<iframe src="btn-slide-3.html" height="200" width="400" title="btn-slide-3.html"></iframe>
	<iframe src="btn-slide.html" height="200" width="400" title="btn-slide.html"></iframe>
	<iframe src="btn-snake-border.html" height="200" width="300" title="Iframe Example"></iframe>
	<iframe src="btn-social-media-1.html" height="200" width="400" title="btn-social-media-1.html"></iframe>
	<iframe src="btn-social-media.html" height="200" width="800" title="btn-social-media.html"></iframe>
	<iframe src="btn-strange.html" height="200" width="400" title="btn-strange.html"></iframe>
	<iframe src="btn-stretchable-2.html" height="200" width="400" title="btn-stretchable-2.html"></iframe>
	<iframe src="btn-stretchable.html" height="200" width="400" title="btn-stretchable.html"></iframe>
	<iframe src="btn-svg-draw.html" height="200" width="400" title="btn-svg-draw.html"></iframe>
	<iframe src="btn-svg-stroke-2.html" height="200" width="400" title="btn-svg-stroke-2.html"></iframe>
	<iframe src="btn-svg-stroke-3.html" height="200" width="400" title="btn-svg-stroke-3.html"></iframe>
	<iframe src="btn-svg-stroke.html" height="200" width="400" title="btn-svg-stroke.html"></iframe>
	<iframe src="btn-wave.html" height="200" width="400" title="btn-wave.html"></iframe>

	<iframe src="card-hover-1.html" height="600" width="1600" title="card-hover-1.html"></iframe>
	<iframe src="card-hover.html" height="600" width="1600" title="card-hover.html"></iframe>
	<iframe src="card-skewed-border.html" height="600" width="1600" title="card-skewed-border.html"></iframe>
	<iframe src="card-wavy.html" height="600" width="1600" title="card-wavy.html"></iframe>
	<iframe src="chk-creative.html" height="200" width="400" title="chk-creative.html"></iframe>
	<iframe src="chk-glowing.html" height="200" width="400" title="chk-glowing.html"></iframe>
	<iframe src="drag-gooey.html" height="600" width="1600" title="drag-gooey.html"></iframe>
	<iframe src="dropdown.html" height="600" width="600" title="dropdown.html"></iframe>
	<iframe src="img-compare-slider.html" height="800" width="1600" title="img-compare-slider.html"></iframe>
	<iframe src="img-hover-1.html" height="600" width="100%" title="img-hover-1.html"></iframe>
	<iframe src="img-hover.html" height="600" width="100%" title="img-hover.html"></iframe>
	<iframe src="load-glowing.html" height="600" width="100%" title="load-glowing.html"></iframe>
	<iframe src="loading-1.html" height="600" width="100%" title="loading-1.html"></iframe>
	<iframe src="loading-2.html" height="600" width="100%" title="loading-2.html"></iframe>
	<iframe src="loading-3.html" height="600" width="100%" title="loading-3.html"></iframe>
	<iframe src="loading-4.html" height="600" width="100%" title="loading-4.html"></iframe>
	<iframe src="loading-5.html" height="600" width="100%" title="loading-5.html"></iframe>
	<iframe src="loading-6.html" height="600" width="100%" title="loading-6.html"></iframe>
	<iframe src="masonry-grid.html" height="800" width="100%" title="masonry-grid.html"></iframe>
	<iframe src="menu-strange.html" height="600" width="100%" title="menu-strange.html"></iframe>
	<iframe src="menu-toggle.html" height="600" width="100%" title="menu-toggle.html"></iframe>
	<iframe src="mousemove-clip-path.html" height="600" width="100%" title="mousemove-clip-path.html"></iframe>
	<iframe src="notification.html" height="600" width="100%" title="notification.html"></iframe>
	<iframe src="paper-folded.html" height="600" width="100%" title="paper-folded.html"></iframe>
	<iframe src="rain.html" height="1200" width="100%" title="rain.html"></iframe>
	<iframe src="scroll-animation.html" height="600" width="100%" title="scroll-animation.html"></iframe>
	<iframe src="scroll-sticky.html" height="600" width="100%" title="scroll-sticky.html"></iframe>
	<iframe src="skeleton-screen-2.html" height="600" width="100%" title="skeleton-screen-2.html"></iframe>
	<iframe src="skeleton-screen-3.html" height="600" width="100%" title="skeleton-screen-3.html"></iframe>
	<iframe src="skeleton-screen.html" height="600" width="100%" title="skeleton-screen.html"></iframe>

	<iframe src="slide-image.html" height="600" width="100%" title="slide-image.html"></iframe>
	<iframe src="tabs.html" height="600" width="100%" title="tabs.html"></iframe>
	<iframe src="txt-glowing-2.html" height="600" width="100%" title="txt-glowing-2.html"></iframe>
	<iframe src="txt-glowing.html" height="600" width="100%" title="txt-glowing.html"></iframe>
	<iframe src="txt-layers.html" height="600" width="100%" title="txt-layers.html"></iframe>
	<iframe src="txt-neon.html" height="600" width="100%" title="txt-neon.html"></iframe>
	<iframe src="txt-reflection.html" height="600" width="100%" title="txt-reflection.html"></iframe>
	<iframe src="txt-smoke.html" height="600" width="100%" title="txt-smoke.html"></iframe>
	<iframe src="txt-smoky.html" height="600" width="100%" title="txt-smoky.html"></iframe>
	<iframe src="txt-stroke.html" height="600" width="100%" title="txt-stroke.html"></iframe>
	<iframe src="txt-typography-1.html" height="600" width="100%" title="txt-typography-1.html"></iframe>
	<iframe src="txt-typography.html" height="600" width="100%" title="txt-typography.html"></iframe>

</body>
</html>